SOLIDWORKS PDM Professional API Help | Send Feedback
Current Property (IEdmEnum)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmEnum Interface : Current Property (IEdmEnum)

Visual Basic
C#
C++/CLI
Gets the element at the enumeration cursor.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property Current As System.Object

C# |
--- | ---
    System.object Current {get;}

C++/CLI |
--- | ---
    property System.Object^ Current {
       System.Object^ get();
    }

#### Property Value

Element at the cursor

# See Also

####

IEdmEnum Interface
IEdmEnum Members

# Availability

SOLIDWORKS PDM Professional 2013